<!DOCTYPE html>
<html
        lang="en"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        layout:decorate="~{layout}"
>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-3 my-md-4">
    <div class="row">
        <div class="col-md-12">
            <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                <!--        <span th:text="${#authentication.principal.fullName}"></span>-->
                <span th:text="${#authentication.principal.fullName}">User</span>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="shadow-sm p-3 mb-3 bg-body border small rounded">
                <div class="row">
                    <div class="col-md-12">
                        <i
                                class="fa-solid fa-dashboard fa-1x shadow-sm me-2"
                                style="color: #6f42c1"
                        ></i>
                        <b>Finished</b>
                        <br />
                        <p>
                            Terimakasih telah mengikuti tes TOEFL Prediction. Hasil tes (score report) TOEFL Prediction Test berbentuk e-certificate yang akan dikirimkan melalui WhatsApp dan email. E-certificate akan tersedia maksimal 2x24 jam setelah pelaksanaan tes. Hari Sabtu, Minggu, Libur Nasional, Cuti Bersama TIDAK dihitung. Official Score Report HANYA berbentuk e-certificate dari TLC dengan masa berlaku 6 bulan
                        </p>
                    </div>
                </div>

            </div>
        </div>
        <!--    <div class="col-md-4">-->

        <!--    </div>-->
    </div>
    <div class="row">
<!--        <div class="col-md-12 text-center">-->
<!--            <a th:href="@{/test/start}" class="btn btn-primary">Start Test</a>-->
<!--        </div>-->
    </div>
</main>
<section layout:fragment="footer">
    <script>
    </script>
</section>
</body>
</html>

